<Slider type="sprite_slider" >
  <BottomRect x="20" y="15" w="184" h="12" ></BottomRect>
  <BottomSprite></BottomSprite>
  <TopRect x="20" y="15" w="184" h="12" ></TopRect>
  <TopSprite>data/gfx/ballkick_front.xml</TopSprite>
  <Value>1</Value>
</Slider>